 Introduction

HotBurn

CD Recording Software

Introduction

Asimware Innovations presents HotBurn for Windows 95/98/2000/NT4, the EASIEST to use CD creation software on the market today! Our revolutionary new console makes CD creation effortless. From a single screen, you can customize your CDs just the way you want them.

If this is your first time creating CDs - don't worry. HotBurn will have you 'burning' like a pro in no time. Designed specifically for simplicity, you spend less time trying to figure out the software and more time enjoying your CDs! Put all your favourite songs on one 'best of' CD, or use the built-in MP3 technology to create a music CD of MP3s downloaded from the internet.


1.1 Features

1.1.1 Interactive Console

Our extraordinary new look console will forever change the way you burn CDs. You can do everything you need on one screen - it does not get any simpler than this! Select the desired CD you want to create and begin:

  • Create an audio CD (allows you to make a 'Best of' Compilation)

  • Create a data CD

  • Copy a CD


 1.1.2 Enhanced Audio Features

1.1.2 Enhanced Audio Features

Our MP3 technology allows you to take advantage of downloadable MP3s from the Internet and make your own CDs!

  • Multiple source CD support for the creation of 'best of' compilations

  • Built-in MP3 support


 1.1.3 Additional Features

1.1.3 Additional Features

HotBurn also includes:

  • CD-Text read and write support


 2.0 Console Description

2.0 Console Description

The main reason HotBurn is so easy to use is its unique console design. You can do everything you need to do from one screen! Select a project type and our console automatically changes to accommodate you. For example, selecting Audio CD will present you with information concerning track length and the title of the song, while selecting Data CD will present you with information concerning file size and date modified.

Certain properties of the console do not change; the following section introduces these features:


 2.1 Project Type Area

2.1 Project Type Area

You select a project type, depending on the kind of CD you want to create, and the console changes to meet your needs. For example, if you want to make a CD with all your favorite songs on it, you would choose Audio CD.

Choose this project type if you want to make a backup of your data. You may want to store important letters, essays or financial sheets to CD for safekeeping.

Make a Data CD in 3 steps

Choose this project type if you want to create a CD containing music. Whether the music comes from other CDs or it is MP3s downloaded from the Internet, use this project type.

Make an Audio CD in 3 Steps

Choose this project type if you want to make a direct copy of a CD (music, data or mixed mode).

Copy a CD in 3 Steps

A System Test is a great way to test the essential CD recording components of your computer without actually 'burning' a CD. This feature allows you to test the individual components (i.e. CD-ROM, CD-R/RW drive and hard drive) used during the CD creation process.


2.4 Update Button

Update Button

If you are connected to the Internet, this button will bring you to our unique on-line services website (Go Now!). Here you can automatically upgrade to the Burn Suite Professional, which contains HotBurn Pro, at a special price. You can also update your software by downloading the latest patches, download the newest skins or access technical support all from one easy to navigate site!

If you are not connected, it will provide the sales contact information.


 2.2 Display Area

2.2 Display Area

This is the main section of the console. It presents you with a visual representation of your project. Here you can see all the information to be written to the CD - prior to its creation.

For example, if you are creating an audio CD , you will be presented with information concerning track size and the order in which these tracks will be written. If you are creating a data CD you will see a listing of all your files as well as information such as the size of these files.


2.3 Standard Buttons

Close, Minimize, Help and About are standard buttons that most users will recognize.

Close:

This button exits HotBurn.

Minimize:

This button displays HotBurn as an icon in the menu bar.

Help:

This button displays the on-line help system.

About HotBurn:

This button will give the user important information about HotBurn, such as product number.


2.5 Skin Button

Skin Button

Skins are a unique way to personalize the appearance of the software. When you change skins, you change the way HotBurn looks. You can use the Update button to download the coolest new skins - FREE!

Once you have downloaded skins, this button will allow you choose your favourite.


3.0 'How to...' Section

Through years of experience creating CD recording software, we have developed a great understanding of the needs and concerns of the novice user. Using this knowledge, HotBurn was designed to be the easiest to use software on the market today.

Staying with this theme of simplicity, this user manual has been designed to guide the user through various types of CD projects.

Make a Data CD in 3 steps

Make an Audio CD in 3 steps

Make a 'best of' Audio CD in 3 steps.

Copy a CD in 3 steps


3.1 Make a Data CD in 3 Steps

Choose this project type if you want to make a backup of your data. You may want to store important letters, essays or financial documents to CD for safekeeping. We suggest using CD-R media for data CD's.

Once you have selected Data CD from the Project Type area, you will see the following:

Step 1 | If you have more than one CD-R/RW attached to your system, you need to let HotBurn know which CD-R/RW drive you are using. Click on the drive list button (a). This will bring up a listing of recognized CD-R/RW drives. Choose the one you want to use, then click OK.
Step 2 | Now you need to select the files you want to put on this CD. You can drag and drop files into HotBurn from Windows Explorer, the desktop or use the Add button (b) to select the files you want.
Step 3 | Once you have added all the files that you want, you have two options. Select the Write button (c) to begin writing immediately, or use the alternate button (d) and then select the Simulate button (c) to simulate the writing procedure.

That's it, you just created a Data CD - it's that simple!

You can continue to add files to the CD until it is full. (See How Do I Know if My Disc is Full?)


 3.2 Make an Audio CD in 3 Steps

3.2 Make an Audio CD in 3 Steps

Choose this project type if you want to create a CD containing music, whether the music comes from other CDs or MP3s downloaded from the Internet.

We suggest CD-R media when making an audio CD. Most audio players (car/home stereos) do not support CD-RW media. Therefore, if you use CD-RW media, it may not work in your car or home stereo!

It is important to note that you can only write to an audio CD once.

When HotBurn writes an audio CD, it does so in a manner that ensures the user can listen to this CD on standard audio players (car/home stereo). While this method allows the CD to be read correctly on stereos, it only allows the CD to be written to once.

Once you have selected Audio CD from the Project Type area, you will see the following:

As an added convenience, the console automatically supplies you with Play, Stop and Pause (c) buttons so you can listen to the tracks you added. This allows HotBurn to function as a mini MP3 player!

Step 1

If you have more than one CD-R/RW attached to your system, you need to let HotBurn know which CD-R/RW drive you are using. Click on the drive list button (a). This will bring up a listing of recognized CD-R/RW drives. Choose the one you want to use, then click OK

Step 2

Now you need to select the audio tracks you want to put on this CD. You can drag and drop files into HotBurn from Windows Explorer, the desktop or use the Add button (b) to select the audio files you want.

CD creation software is a relatively new technology. As such, using slow CD-ROM drives or writing MP3s with an 'older' computer system may be problematic. In order to solve this issue, HotBurn uses a unique buffer option. Insert the source CD, Add (b) the tracks you want and then select the buffer (f) option.

If your system has only one CD-R/RW drive and no CD-ROM, you must use this method.

Once the buffer (f) option is selected, HotBurn stores a copy of the tracks to a specific location on your hard drive(s). When the recording process begins, HotBurn retrieves these tracks from this location rather than depending on the older components. This method provides greater stability and therefore less chance of error.

Step 3

Once you have added all the audio tracks that you want, you have two options. Select the Record button (d) to begin immediately or use the alternate button (e) and then select the Simulate button (d) to simulate the recording procedure.

That's it, you just created an Audio CD - it's that simple!


 3. Make a 'Best of' CD in 3 Steps

3.2 Make a 'Best of' CD in 3 Steps

A 'Best of' CD is a CD that contains your favourite songs. Usually these songs are from more than one artist and more than one CD. HotBurn allows you to take these songs from different CDs and create one 'best of' CD.

This procedure is very similar to creating an audio CD. As always, when creating an audio CD:

We suggest CD-R media when making an audio CD. Most audio players (car/home stereos) do not support CD-RW media. Therefore, if you use CD-RW media, it may not work in your car or home stereo!

It is important to note that you can only write to an audio CD once.

When HotBurn writes an audio CD, it does so in a manner that ensures the user can listen to this CD on standard audio players (car/home stereo). While this method allows the CD to be read correctly on stereos, it only allows the CD to be written to once.

Once you have selected Audio CD from the Project Type area, you will see the following:

As an added convenience, the console automatically supplies you with Play, Stop and Pause (c) buttons so you can listen to the tracks you added. This allows HotBurn to function as a mini MP3 player!

Step 1

If you have more than one CD-R/RW attached to your system, you need to let HotBurn know which CD-R/RW drive you are using. Click on the drive list button (a). This will bring up a listing of recognized CD-R/RW drives. Choose the one you want to use, then click OK

Step 2

Now you need to select the audio tracks you want to put on this CD. You can drag and drop files into HotBurn from Windows Explorer, the desktop or use the Add button (b) to select the audio files you want.

CD creation software is a relatively new technology. As such, using slow CD-ROM drives or writing MP3s with an 'older' computer system may be problematic. In order to solve this issue, HotBurn uses a unique buffer option. Insert the source CD, Add (b) the tracks you want and then select the buffer (f) option.

If your system has only one CD-R/RW drive and no CD-ROM, you must use this method.

Once the buffer (f) option is selected, HotBurn stores a copy of the tracks to a specific location on your hard drive(s). When the record process begins, HotBurn retrieves these tracks from this location rather than depending on the older components. This method provides greater stability and therefore less chance of error.

Step 3

Once you have added all the audio tracks that you want, you have two options. Select the Record button (d) to begin immediately or use the alternate (e) button and then select the Simulate button (d) to simulate the recording procedure.

That's it, you just created 'Best of' CD - it's that simple!


 3.4 Copy a CD in 3 Steps

3.4 Copy a CD in 3 Steps

Choose this project type if you want to make a copy of a CD.

Insert the CD you want to copy into the source drive and the blank CD (we suggest using CD-R media) into the destination drive.

Once you have selected CD Copy from the Project Type area, you will see the following:

Step 1

Once the CD(s) are properly inserted, you must specify which drive contains the source disc. If the drive you want to use is not listed in the Source list, click on the source drive button (g). This will bring up a listing of recognized drives. Choose the drive containing the source CD.

Now you must select the correct destination CD-R/RW drive. This is the CD-R/RW drive containing the blank disc. If the CD-R/RW drive you want to use is not listed in the Destination list, click on the select destination button (f). This will bring up a listing of recognized CD-R/RW drives. Choose the one containing the destination CD.

Step 2

Now you have two options (a or b).

a. You can do a direct copy from the source drive to the destination CD-R/RW drive.

b. You can copy the CD to a location on the hard drive first and then to a CD. Select the Copy to Hard Drive (a) option. Now you must decide where you want to store this copy on your hard drive. You can enter a location (i.e. C:/Temp) in the location (b) area or click on the browse button (e) to the right of the location area and browse to find a specific location. You must ensure there is enough disk space on your hard drive (650 MB for a full CD).

Step 3

Once you are ready to copy, select the Copy button (c) to begin copying immediately or use the alternate (d) button and then select the Simulate button (c) to simulate the copying procedure.

That's it, you just copied a CD - it's that simple!


4.0 What is a System Test?

A System Test is a great way to test the essential CD recording components of your computer without actually 'burning' a CD. This feature allows you to test the individual components (i.e. CD-ROM, CD-R/RW drive and hard drive) used during the CD creation process.

Once you select System Test, you will see the following:


4.1 Perform a CD/DVD-ROM Test

Once you select System Test, you will see the following:

The first time you perform this test you MUST use the HotBurn disc.

This feature will test the read speed of the CD/DVD-ROM drive. HotBurn determines how quickly the drive can read the information from a disc. Once this is done, HotBurn reports the recommended read speed for the CD/DVD-ROM drive.

It is important to note that reading an audio disc (audio extraction) is more intensive than reading a regular data disc. Therefore if you want to test the drive's ability to read an audio disc, perform the test with an audio disc.

Step 1

Insert the audio or data CD (use the HotBurn disc for the first test) into the CD/DVD-ROM drive you want to test and select the CD-ROM option.

Step 2

Select the CD/DVD-ROM drive (a) you want to test.

Step 3

Click on the Test button (d).


4.2 Perform a CD-R/RW Test

Once you select System Test, you will see the following:

This feature will test the write speed of CD-R/RW drive. HotBurn determines how quickly the drive can write data to the CD. When testing the CD-R/RW drive, HotBurn performs a simulated write session.

Step 1

You must insert a blank CD-R/RW disc into the CD-R/RW drive you want to test and select the CD-R/RW option.

Step 2

Select the CD-R/RW drive (b) you want to test.

Step 3

Click on the Test button (f).

Once this is done, HotBurn reports to the user the recommended write speed for the CD-R/RW. This is the optimal writing speed for the drive. You can see the recommended speed via the write speed button:

It is suggested that you leave this recommended setting.


4.3 Perform a Hard Drive Test

Once you select System Test, you will see the following:

This test will check the read and write speed of the hard drive. HotBurn determines how quickly the hard drive can transfer data from the hard drive to the CD-R/RW drive. When testing the hard drive, HotBurn writes temporary files to the hard drive and tests the reading of these files. Once the test has been completed, all of the temporary files are deleted. HotBurn reports to the user the recommended write speed for the hard drive.

Step 1

Select the Hard Drive option.

Step 2

Select the Hard drive button (c) and specify which hard drive you want to test (i.e. C:\).

Step 3

Click on the Test button (d).


5.0 Erase a CD-RW

CD-RW media is re-writable; therefore, you can erase the information on it and write new data to it. When you erase a CD-RW, you are erasing all the existing information from the CD. Once this data is erased, it cannot be recovered. You would perform this action if you no longer need any of the information on the CD-RW and you want to add new information to this disc.

CD-R media is write once media and therefore cannot be erased.

Insert the CD-RW disc that you want to erase into the CD-RW drive you will be using.

Step 1

If you have more than one CD-RW attached to your system, you need to let HotBurn know which one you are using. Click on the CD-R/RW drive list button:

This will bring up a listing of recognized CD-RW drives. Choose the one you want to use, then click OK.

Step 2

Select the Erase button from the HotBurn console:

S tep 3

HotBurn will warn you that you are about the erase a CD and all the information on this disc will be lost. If you want to continue, click OK.


 6.0 Glossary

6.0 Glossary

As a new user, you may have questions about HotBurn and CD mastering software terminology. The following section lists some of these questions along with their answers.

6.1 What does simulate mean?

Sometimes errors occur when you are writing a disc. In order to avoid this, HotBurn includes a simulate button.

Simulate runs through the necessary steps of writing the CD without actually writing it. If there are any potential problems, HotBurn will inform you, and allow you to fix them before you write the disc.

Once you select a Project Type, an Alternate button will appear. In the lower right hand corner of HotBurn, you will see the following:

  • If you are creating a Data CD it will alternate between simulate and write.

  • If you are creating an Audio CD it will alternate between simulate and record.

  • If you are Copying a CD it will alternate between simulate and copy.

6.2 How do I know when my disc is full?

At any time, the user can check to see the Properties of their disc. Standard CD-R/RW discs can hold up to 650 megabytes. There are two ways check how much space remains on your disc:

Method 1

When you are in the Data CD or Audio CD project type, there is a listing at the bottom of the display area:

The section will list the Used Space and the Free Space on your disc. The Used Space refers to how much space on the disc has been used while the Free Space refers to how much space is available.

Method 2

Click on the drive list button:

This will bring up a list of recognized drives. If you have more than CD-R/RW, select the drive with appropriate disc and select the properties button. The section will also list the Used Space and the Free Space on your disc. The Used Space refers to how to how much space on the disc has been used while the Free Space refers to how much space is available.

6.2.1 Notifications

To further aid the user, HotBurn has built-in notifications. If the files you are adding cause the CD to exceed its capacity, HotBurn will alert you. You will be alerted once when you add the files and a second time, when you attempt to write/record the disc.

In this case, the user should insert a new disc with sufficient capacity to hold the data you want to write to the disc.

6.3 What is CD text?

CD text is an audio CD format in which up to 5000 characters of disc information (title, artist, song titles, etc.) are written to the disc. This information is displayed when the disc is played back on CD Text-enabled players. The CD-R/RW drive must support this feature. Also, if the CD player does not support CD Text, then this information will not be displayed.

6.4 What does the term 'source' mean?

This is where the information is copied from. It may be a disc or location on a hard drive. A source drive is a CD-ROM or CD-R/RW drive, which is holding the disc that contains the information you want to copy.

6.5 What does the term 'destination' mean?

This is where the information is copied to. It may be a disc or location on a hard drive. A destination drive is a CD-R/RW drive, which is holding a disc that you are going to copy information to.

6.6 What is an MP3 file?

(MPEG Audio Layer 3) An audio compression technology that is part of the MPEG-1 and MPEG-2 specifications. MP3 compresses CD-quality sound by factor twelve, while still maintaining high fidelity. MP3 music files are played via software or a handheld device. MP3 has made it feasible to download quality audio from the Web very quickly.

6.7 What is a buffer?

A buffer is a reserved segment of memory used to hold data while it is being processed. When a program is in use, buffers are created to hold a certain amount of data from each of the files that will be read or written to. A buffer can also be a small hardware memory bank used for special purposes.

The buffering of data to a CD-R/RW drive is a vital component of the CD mastering process. Data to be written to the CD is stored in a temporary location before being sent to the CD-R/RW drive. Data buffering is handled solely by HotBurn.


6.1 Short Cut Keys

Start Up Screen

Close

Alt F4

Minimize

Ctrl I

Online Help

F1 or Shift F1

Upgrade

Ctrl G

About

Ctrl B

Change Skin

Ctrl K

Data CD

Ctrl D

Audio CD

Ctrl U

CD Copy

Ctrl Y

System Test

Ctrl T

Data CD

Close

Alt F4

Minimize

Ctrl I

Online Help

F1 or Shift F1

Upgrade

Ctrl G

About

Ctrl B

Change Skin

Ctrl K

Data CD

Ctrl D

Audio CD

Ctrl U

CD Copy

Ctrl Y

System Test

Ctrl T

Write

Ctrl W

Simulate

Ctrl W

Speed

Ctrl S

Erase

Ctrl R

Drive Selection

Ctrl L

Indigo Area

'tab' key

Add

'insert' key

Delete

'delete' key

Explore

Ctrl E

Up

backspace

New

Ctrl N

select all

Ctrl A

cut

Ctrl X

copy

Ctrl C

paste

Ctrl V

Audio CD

Close

Alt F4

Minimize

Ctrl I

Online Help

F1 or Shift F1

Upgrade

Ctrl G

About

Ctrl B

Change Skin

Ctrl K

Data CD

Ctrl D

Audio CD

Ctrl U

CD Copy

Ctrl Y

System Test

Ctrl T

Write

Ctrl W

Simulate

Ctrl W

Speed

Ctrl S

Erase

Ctrl R

Drive Selection

Ctrl L

Indigo Area

'tab' key

Add

'insert key'

Delete

'delete key'

Explore

Ctrl E

Play

Ctrl P

Stop

Ctrl O

Pause

Ctrl H

select all

Ctrl A

cut

Ctrl X

copy

Ctrl C

paste

Ctrl V

CD Copy

Close

Alt F4

Minimize

Ctrl I

Online Help

F1 or Shift F1

Upgrade

Ctrl G

About

Ctrl B

Change Skin

Ctrl K

Data CD

Ctrl D

Audio CD

Ctrl U

CD Copy

Ctrl Y

System Test

Ctrl T

Write

Ctrl W

Simulate

Ctrl W

Speed

Ctrl S

Erase

Ctrl R

Drive Selection

Ctrl L

Indigo Area

'tab' key

System Test

Close

Alt F4

Minimize

Ctrl I

Online Help

F1 or Shift F1

Upgrade

Ctrl G

About

Ctrl B

Change Skin

Ctrl K

Data CD

Ctrl D

Audio CD

Ctrl U

CD Copy

Ctrl Y

System Test

Ctrl T

Test

Ctrl W

CD-ROM

Ctrl M

CD-R/RW

Ctrl R

Hard Drive

Ctrl H

System- CD-ROM

Ctrl Shift M

System- CD-R/RW

Shift L

Drive Selection Submenu

List Devices

Ctrl L

Detailed Device List

Ctrl D

Properties

Alt Enter

Eject

Ctrl J

Load

Ctrl O

Cancel

Esc


7.0 Technical Assistance Requirements

Technical Information and Updates

For technical information and updates to HotBurn, please visit our web site at:

http://www.asimware.com

The Asimware web site contains downloadable updates, technical references, a knowledge base and mailing lists that may aid in trouble shooting and/or for general information.

What We Need From You:

Our support team is dedicated to giving you thorough answers to all your technical questions or problems. We realize that your time is important, and we want to correct your problem as efficiently as possible. In order to do this, we require you to have some information for us.

  • Software serial number

  • Software version number

  • Make and model of CD-R/RW drive - to find this information do the following:

Select Start button < Select Settings < Select Control Panel < Select System < Select Device Manager < Double click CD-ROM Drives < Record the information about your CD-R or CD-RW drive

  • Make and model of CD-ROM drive (if applicable)- same method as above

  • Operating System (i.e. Windows 95/98)

  • Make and Model of Chipset - to find this information do the following:

Select Start button < Select Settings < Select Control Panel < Select System < Select Device Manager < Double click Hard Disk Controllers < Record the first listed item, this is your chipset.

Having this information available will allow us to correct your problem quickly and let you get back to creating CDs.


7.1 Contacting Support

In order to resolve your issue as quickly as possible, you MUST have the required information available when contacting technical support:

Voice: (905) 575-1507 (Technical Support)

Fax: (905) 575-0095

Mail:

Asimware Innovations Inc.

Attn: Technical Support

600 Upper Wellington Street, Unit D

Hamilton, Ontario L9A 3P9

Canada

Asimware's regular hours of operation are Monday to Friday, 9:00 a.m. - 5:30 p.m., Eastern Standard Time (GMT -5:00).


7.2 Sales Info

7.2 Sales Information

Click the Upgrade Button NOW!

- the easiest way to upgrade your software!

And the more traditional avenues, if you see the need......

Website:

www.asimware.com

Email:

infosales@asimware.com

Telephone:

Main (905) 575-1042

Sales Only 1-888-575-6111

9:00 am to 5:30 pm, Eastern Standard Time (EST)

Monday through Friday

Postal mail:

Asimware Innovations Inc.

600 Upper Wellington Street, Unit D

Hamilton, Ontario

Canada, L9A 3P9

Fax:

(905) 575-0095


Asimware Logo

HotBurn Version 2

Copyright (C) 1998-2000 Asimware Innovations Inc.

HotBurn is a registered trademark of Asimware Innovations Inc. The HotBurn logo, Asimware and Asimware logo are trademarks of Asimware Innovations Inc.